Subject: Re: [Last-Call] Iotdir telechat review of draft-ietf-v6ops-ipv6-ehs-packet-drops-06

From: Fernando Gont <[email-masked]>
Date: Fri, 28 May 2021 02:50:06 -0300

Hi, Logan,

On 19/4/21 16:29, Loganaden Velvindron via Datatracker wrote:
> Reviewer: Loganaden Velvindron
> Review result: Ready
> 
> I have reviewed the Internet draft as part of IOT Directorate.
> 
> Here are some of my comments. Please treat them as any other comment.
> 
> I have looked at an IOT implementation and it appears to be limiting sizes of
> ipv6 extension headers and other IOT implementations appear not to support
> extension headers.
> 
> I believe that this Internet Draft explains the issues around IPv6 Extension
> headers extensively.

Do you think we should add any text noting this, or are we okay "as is"?

Thanks!

Regards,
-- 
Fernando Gont
SI6 Networks
e-mail: [email-masked]
PGP Fingerprint: 6666 31C6 D484 63B2 8FB1 E3C4 AE25 0D55 1D4E 7492